@charset "utf-8";
/* CSS Document */

/* Annulation des marges */
*{
	margin:0;
	padding:0;
}
/* Formatage base */

html, body {
	color:#000;
	background-color: #820a0a;
	background-image: url(images/fond_degrad.gif);
	background-repeat: repeat-x;		/*line-height: 1em;*//*background-position: left top;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.border0 {
	border: 0px;
}

a{
	color: #000;
}

a.hover{
	color: #820a0a;
}

a.visited{
	color: #00FF00;
}

/* Decoupe interface generale */
DIV#interface_center {
	margin-left: auto;
	margin-right: auto;
	width: 780px;
	position:relative;
	background-color: #FFFFFF;
	background-image: url(images/fond_page.png);
	background-repeat: repeat-y;
}

DIV#interface_top_logo {
	width: 780px;
	height: 130px;
	background-image: url(images/interface_top_logo.jpg);
	background-repeat: no-repeat;
}

DIV#interface_top_menu {
	width: 770px;
	height: 20px;
	background-image: url(images/interface_top_menu.jpg);
	background-repeat: no-repeat;
	padding-left:10px;
}

DIV#interface_top_vague {
	width: 780px;
	height: 50px;
	background-image: url(images/interface_top_vague.jpg);
	background-repeat: no-repeat;
	padding-bottom:10px;
}

DIV#interface_bottom_vague {
	clear: both;
	width: 780px;
	height: 60px;
	background-image: url(images/interface_bottom_vague.jpg);
	background-repeat: no-repeat;
}

DIV#interface_bottom_copyright {
	width: 780px;
	height: 50px;
	background-image: url(images/interface_bottom_copyright.jpg);
	background-repeat: no-repeat;
}

DIV#copyright {
	float:left;
	width: 450px;
	margin-top: 18px;
	margin-left: 20px;
	font-size: 11px;
	/*background-color:#FFFF00;*/
}

DIV#copyright a {
	color: #000;
	background-color:inherit;
}

DIV#copyright a:hover {
	color: #000;
	background-color:#FFFFFF;
	text-decoration: none;
}

DIV#w3c {
	margin-top: 17px;
	width: 290px;
	/*background-color:#00FF00;*/
	float:left;
	text-align:right;
}

.w3c{
	padding-left: 10px;
    vertical-align: middle;
	border: 0px;
}

DIV#interface_main{
	width:780px;
}

DIV.colone_gauche_440 {
	float:left;
	width:440px;
	padding-left:20px;
	padding-right:10px;
	/*background-color:#66CC66;*/
}

DIV.colone_droite_280 {
	float:left;
	width:280px;
	padding-left:10px;
	padding-right:20px;
	/*background-color:#00CCFF;*/
}

DIV.colone_big_720 {
	float:left;
	width:740px;
	padding-left:20px;
	padding-right:10px;
	/*background-color:#66CC66;*/
}

.image_float_left {
/*	float:left;*/
	border: 0px;
	padding-bottom: 10px;
	background-color:inherit;
}

.titre_rouge {
	font-size:12px;
	font-weight: bolder;
	color: #820a0a;
	padding-bottom:10px;
	margin-bottom: 10px;
}

.titre_noir_trait_740 {
float:left;
	width:740px;
	display:block;
	font-size:12px;
	font-weight: bolder;
	color: #58585a;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #58585a;
	margin-bottom:10px;
}

.fond_gris {
	width:280px;
	background-color:#CCCCCC;
}

.haut_arrondi {
	background-image: url(images/gris_arrondi_haut.png);
	background-repeat: no-repeat;
}

.bas_arrondi {
	background-image: url(images/gris_arrondi_bas.png);
	background-repeat: no-repeat;
}

.typo11noir {
	font-size: 11px;
}

.margelogo {
	float:left;
	/*background-color:#FF0000;*/
	height:100px;
	width:140px;
	margin-right:10px;
	margin-bottom:20px;
}

.margelogo0 {
	float:left;
	/*background-color:#FF0000;*/
	height:100px;
	width:140px;
	margin-bottom:20px;
}